function Koloruj(tag,kolor) {
	tag.style.backgroundColor=kolor;
}
function NieKoloruj(tag,kolor) {
	tag.style.backgroundColor=kolor;
}

function emoticon(text) {
        text = ' ' + text + ' ';
        document.post.tresc.value += text;
        document.post.tresc.focus();
}

function wlaczmail(value)
{
	document.getElementById('mail').style.visibility = value
}
